@charset "UTF-8";
/* CSS Document */


html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -195px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 195px; /* .push must be the same height as .footer */
}


html {
	background: #e6e8e7 url(../../images/bg-html.jpg) 0 0 repeat-x;
}

.container {
	width: 1024px;
	margin: 0 auto;
}
	.logo {
		float: right;
		margin: 21px 40px 27px 0;
	}
	#nav {
		height: 47px;
		margin: 0;
		padding: 0 0 0 22px;
		background: url(../../images/bg-nav.png) 0 0 no-repeat;
		width: 1000px;
		float: left;
		position: relative;
		z-index: 99;
	}
		#nav li {
			height: 47px;
			line-height: 47px;
			display: block;
			float: left;
			list-style: none;
			padding: 0;
			margin: 0;
			position: relative;
		}
		#nav li a{
			display: block;
			padding: 0 10px;
			font-size: 14px;
			font-family: calibri, trebuchet ms, arial;
			color: #8a8a8a;
			line-height: 47px;
		}
		#nav li:hover a {
			background: #272727;
			color: #fff;
		}
		#nav li.on a {
			background: #272727 url(../../images/bg-nav-li-hover.gif) 50% 100% no-repeat;
			color: #fff;
		}
		#nav li.on .subnav a {
			background: none;
		}
	#nav .subnav {
		position: absolute;
		top: 47px;
		left: 0;
		width: 250px;
		background: #272727;
		padding: 0;
		margin: 0;
		display: none;
	}
		#nav .subnav li,
		#nav li:hover .subnav li{
			display: block;
			float: none;
			height: 27px;
			line-height: 27px;
			padding: 0;
			margin: 0;
		}
		#nav .subnav li a,
		#nav li:hover .subnav li a {
			padding: 0 0 0 15px;
			margin: 0;
			height: 27px;
			line-height: 27px;
			color: #8a8a8a;
		}
		#nav li:hover .subnav li:hover a {
			color: #b4b4b4;
		}
		#nav li:hover .subnav li:hover a {
			background: #545454;
		}
		#nav li.has-level-three a{
			background: url(../../images/li-arrow.png) 90% 50% no-repeat;
		}
			#nav li.has-level-three li a{
				background-image: none !important;
			}
				
			#nav li.has-level-three:hover a{
				background: #545454 url(../../images/li-arrow.png) 90% 50% no-repeat !important;
			}
				#nav li.has-level-three:hover li a{
					background-image: none !important;
				}
			#nav .subnav .subnav{
				top: 0;
				left: 250px;
			}
			#nav .subnav li:hover .subnav li a{
				color: #8a8a8a;
			}
			#nav .subnav li:hover .subnav li:hover a{
				color: #b4b4b4;
			}
	.hero{
		width: 1010px;
		height: 458px;
		float: left;
		margin: -30px 0 0;
		z-index: 97;
		position: relative;
	}

    .hero.custom {
        position:relative;
    }
        .hero.custom >a {
            display:block;
            width:1012px;
            height:324px;
            z-index:20;
            position:absolute;
        }
        .hero.custom.home >a {
            height:458px;
        }
        .hero.custom img {
            position:absolute;
            right:0!important;
            left:auto!important;
            top:0;
            z-index:1;
        }
        .hero.custom .text {
            position:absolute;
            top:0;
            left:0;
            width:657px;
            height:324px;
            background:url(../../images/banner-overlay.png) no-repeat 0 0;
            box-sizing:border-box;
            padding:94px 0 0 40px;
            z-index:500;
        }
        .hero.custom.home .text {
            width:586px;
            height:458px;
            background:url(../../images/banner-overlay-home.png) no-repeat 0 0;
            padding:131px 0 0 40px;
        }
            .hero.custom.home .text h3 {
                width:522px;
            }
            .hero.custom .text h3 {
                color:#FFF;
                font-family:'Helvetica',Arial,sans-serif;
                font-weight:200;
                font-size:32px;
                display:block;
                padding:0;
                width:407px;
                line-height:120%;
                margin: 0 0 27px 0;
            }
            .hero.custom.home .text h4 {
                width:330px;
            }
            .hero.custom .text h4 {
                color:#FFF;
                font-family:'Helvetica',Arial,sans-serif;
                font-weight:200;
                font-size:16px;
                display:block;
                margin:0;
                padding:0;
                width:370px;
                line-height:120%;
            }
		.subpage .hero {
			height: 356px;
		}
		.content {
			width: 1010px;
			margin: 0 auto;
			padding-bottom: 30px;
		}
		.midcol {
			width: 475px;
			float: left;
			margin: -80px 10px 0;
			position: relative;
			z-index: 98;
		}
            .subpage .midcol.leftcol.full {
                width: 973px;
            }
			.subpage .midcol.leftcol .cms{
				min-height: 398px;
			}
			.subpage .midcol {
				margin-top: -100px;
			}
			.midcol h1 {
				background: #d3d3d3;
				color: #363636;
				font-size: 14px;
				font-weight: normal;
				padding:  15px 20px;
				margin-bottom: 0;
			}
				.rightcol h1 {
					background: #858585;
					color: #fff;
				}
				.rightcol p {
					color: #747474;
				}
			.midcol-content {
				background: #fff;
				min-height: 245px;
			}
			.rightcol .midcol-content {
				background: #d3d3d3;
			}
			.midcol-content {
				padding: 15px 25px 5px;
			}
		
		.subpage .midcol.leftcol {
			width: 720px;
		}
			.subpage .midcol {
				width: 225px;
			}
		
		ul.latestnews {
			padding: 0;
			margin: 0;
		}
			ul.latestnews li{
				list-style: none;
				background: url(../../images/bg-latestnews-li.gif) 0 0 no-repeat;
				padding: 0 0 0 40px;
				margin: 0 0 30px;
				font-size: 14px;
			}
			ul.latestnews  .summary a {
				display: block;
				text-decoration: none;
				color: #747474;
                font-weight:bold;

			}
            ul.latestnews .summary a:hover {
                color:#008bb3;
            }
			ul.latestnews .timestamp, .blogtitle, .blogtitle a {
				color: #008bb3;
				display: block;
				text-decoration: none;
			}
		.learnmorebtn {
			display: block;
			color: #747474;
			padding: 8px 12px;
			background: #fff url(../../images/bg-learnmorebtn.gif) 0 0 no-repeat;
			width: 70px;
		}
	.newsletter {
		float: left;
		width: 720px;
		margin-left: 10px;
		margin-top: 20px;
		background: #fff;
	}
		.newsletter h1 {
			background: #aed0da url(../../images/bg-newsletter-h1.gif) 20px 18px no-repeat;
			color: #007496;
			font-weight: normal;
			font-size: 14px;
			padding: 18px 18px 18px 50px;
		}
		.newsletter-content {
			padding: 15px;
		}
			#emailsignup {
				padding: 16px 21px 17px;
				background: #eff1f1;
				border: none;
				float: left;
				width: 360px;
				margin-right: 0px;
				color: #747474;
			}
			.signupbtn{
				float: left;
				margin-top: -1px;
			}
		.promofield {
			float: left;
			margin-top: 20px;
			margin-left: 20px;
		}
			.subpage .promofield {
				float: none;
				margin-left: 0;
			}
			
	.cms h1 {
		background: none;
		padding: 0;
		margin: 0 0 5px;
		color: #008bb3;
	}
	

.footer {
	background: #fff;
}
	.footer-content {
		width: 970px;
		margin: 0 auto;
		padding-top: 30px;
	}
		.footer-content,
		.footer-content p,
		.footer-content ul {
			font-size: 12px;
			color: #8a8a8a;
		}
		.footer-content ul{
			margin: 0;
			padding: 0;
			float: left;
			width: 500px;
		}
		.footer-content ul li{
			list-style: none;
			padding: 0;
			margin: 0;
		}
			.footer-content a{
				color: #8a8a8a;
			}
		.footer-content td {
			vertical-align: top;
		}


ul.blog-images {
    overflow:hidden;
    list-style:none;
    margin:15px 0;
    padding:0;
}
    ul.blog-images li {
        float:left;
        margin:0 10px 10px 0;
    }
        ul.blog-images li a {
            display:block;
        }

.pagination {
    margin-top: 10px;
    width: 100%;
    text-align: center;
}

.pagination ul {
    margin: 0 auto;
    display: block;
}

.pagination li {
    display: inline-block;
    padding: 0;
    margin: 0 5px;
}